body.gold {
	background: #d8c19f;
background: -moz-linear-gradient(top,  #d8c19f 0%, #f2e2c9 48%, #f2e2c9 84%, #d8c19f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8c19f), color-stop(48%,#f2e2c9), color-stop(84%,#f2e2c9), color-stop(100%,#d8c19f));
background: -webkit-linear-gradient(top,  #d8c19f 0%,#f2e2c9 48%,#f2e2c9 84%,#d8c19f 100%);
background: -o-linear-gradient(top,  #d8c19f 0%,#f2e2c9 48%,#f2e2c9 84%,#d8c19f 100%);
background: -ms-linear-gradient(top,  #d8c19f 0%,#f2e2c9 48%,#f2e2c9 84%,#d8c19f 100%);
background: linear-gradient(top,  #d8c19f 0%,#f2e2c9 48%,#f2e2c9 84%,#d8c19f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8c19f', endColorstr='#d8c19f',GradientType=0 );
	color: #505050;
}

/*body.gold .rightnav {
	background:#f4f4f4;
	background: -moz-linear-gradient(center right, #c8c8c8, #f4f4f4);
	background: -webkit-gradient(linear, center middle, center right, from(#c8c8c8), to(#f4f4f4));
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c8c8c8', endColorstr='#f4f4f4');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c8c8c8', endColorstr='#f4f4f4')";
  border-left:1px solid #c8c8c8;
}*/

body.gold .rightnav {
	background: #b3965e; /* Old browsers */
	border-left:none;
}
/*
body.gold .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.gold .rightnav li:hover {
	background-color:#fff;
	color:#b3965e;		
}
body.gold .rightnav li:hover a {
	color:#b3965e;	
}
*/
body.gold .rightnav li, body.gold .rightnav li a, body.gold .rightnav p a, .bg3 a, .bg3 p a {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.gold .rightnav li a:hover, body.gold .rightnav .currentsection {
	background-color: #fff;
	color: #b3965e;
}

.bg1 {
background:#fcf8e8;
}

.bg2 {
background:#f2f2f2;
}

.bg3 {
background:#b3965e;
color:#fff;
}
.bg3 a:hover, .bg3 p a:hover {
	color:#fff;
	text-decoration:underline;
}

.searchProgs {
	margin:0 5px 0 0;	
}

.searchProgs .boxed h2 a, .boxed h2 a.visible {
    background: url("/static/images/ug/switch_minus.gif") no-repeat scroll 97% 50% #d8c19f;
    border: medium none;
    display: block;
  /*  margin: -6px -12px;
    padding: 6px 12px; */
}
#FunnelbackSearch .boxed h2 {
border-top: 3px solid #FFFFFF;
}
.searchProgs .boxed h2 a {
color:#505050;
text-decoration:none;
}

.searchProgs .boxed {
    
    padding: 0 10px 0 10px;
	margin:10px;
}

.searchProgs .boxed .block {
    background: #fcf8e8;
    padding:10px;
}


.sideBox {
	padding:10px;
	margin-bottom:10px;
}

#FunnelbackSearch .searchArea .sitesearch_field {
    background-color: #FCF8E8;
    border: 1px solid #AA9988;
    float: left;
    font-size: 1.4em;
    height: 25px;
    margin: 0 5px 0 0;
    padding: 0;
    width: 87%;
}

#FunnelbackSearch .search_btn {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #B3965E;
    border-color: -moz-use-text-color -moz-use-text-color #B3965E;
    border-style: none;
    border-width: medium;
    color: #FFFFFF;
    padding: 5px 15px;
}




/*        Daniel test area for the programme finder           */


.clearleft {


clear:left;

}


#leftwrap {
width:940px;
float:left;
/*border:1px solid #000; */
}


#leftwrap .bg2 {
padding:10px;


}

/*.grid_3 strong {

padding:10px;

}*/

.grid_9 .search_btn {
padding: 3px 15px;
}

.sitesearch_field {
margin-left:20px;
padding: 0;
	font-size: 0.9em;
  	float: left;
	height:25px;
	font-size:1.4em;
	background-color:#fcf8e8;
	border: 1px solid #AA9988;
	width:70%;
}

form#mainform input.sitesearch_field {
margin-left:20px;
background:#CCCC00
}

.searchProgs {
margin-top:10px;
}

.space {
margin-bottom:30px;
}

.grid_10 .sitesearch_field {
    background-color: #FCF8E8;
    border: 1px solid #AA9988;
    float: left;
	height:24px;
    padding: 0;
	margin-right: 5px;
}

#filters {
display:inline;
}

.see {

/*border:1px solid #ccc; */

}

#filters li {
list-style:none;
float:left;
background-color:#B3965E;
padding:0 5px 0 5px;
text-align:center;
color:#fff;
cursor:pointer;
}

#filters li span {
color:#fff;
font-size:0.8em;
padding-left:5px;
}

body.gold input.filterCheck {
margin-right:5px;
}

#pagecontainer .grid_9 #activef, #pagecontainer .grid_9 ul {
float:left;
}

#pagecontainer p, #pagecontainer dl, #pagecontainer hr, #pagecontainer h1, #pagecontainer h2, #pagecontainer h3, h4, #pagecontainer h5, 
#pagecontainer h6, #pagecontainer ol, ,#pagecontainer, #pagecontainer fieldset {
    margin-bottom: 10px;
}



#pagecontainer ul {

margin-bottom: 0px;

}

/* Colours for Student > Welcome  */
body.gold .orange1 {
	background:#f37921;
	min-height:80px;
}
body.gold .orange2 {
	background:#ffeee0;
	min-height:80px;
}

body.gold .purple1 {
	background:#8b68ad;
	min-height:80px;
}
body.gold .purple2 {
	background:#ede9f4;
	min-height:80px;
}

body.gold .lightblue1 {
	background:#008dc1;
	min-height:80px;
}
body.gold .lightblue2 {
	background:#daecf4;
	min-height:80px;
}

body.gold .green1 {
	background:#00954d;
	min-height:80px;
}
body.gold .green2 {
	background:#e3ede5;
	min-height:80px;
}

body.gold .darkblue1 {
	background:#25408f;
	min-height:80px;
}
body.gold .darkblue2 {
	background:#e0dfec;
	min-height:80px;
}

body.gold .gold1 {
	background:#b2955e;
	height:76px;
	min-height:76px;
}
body.gold .gold2 {
	background:#bfa677;
	height:76px;
	min-height:76px;
}
body.gold .gold3 {
	background:#ccb893;
	height:76px;
	min-height:76px;
}
body.gold .gold4 {
	background:#daccb2;
	height:76px;
	min-height:76px;
}
body.gold .gold5 {
	background:#eae2d3;
	height:78px;
	min-height:78px;
}

body.gold .bigText {
	font-size:x-large;
}
body.gold .mediumText {
	font-size:medium;
}

body.gold .pad {
	padding:10px;
}
body.gold .gap {
	margin-bottom:10px;
}
body.gold .grey {
	color:#23201d;
}
}
body.gold .grey a {
	color:#23201d;
	text-decoration:underline !important;
}

body.gold .white {
	color:#ffffff;
}

body.gold .bar a {
    color: #FFFFFF;
    font-size: 1.5em;
    font-weight: 100;
    text-decoration: none;
}

body#draft.gold {
   
}

/* 1 gold */
.gold .colourblock .bg-1 { background-color:#B3965E; color: #fff; border:none; } 
.gold .colourblock a:hover .button.bg-1, .gold .colourblock .button.bg-1:hover  { background-color:#a27719; }
.gold .colourblock .lightbg-1 { background-color:#f3ece2; } 
.gold .colourblock .bd-1 { border-color: #B3965E; } 

/* 2 grey */
.gold .colourblock .bg-2 { background-color:#797a7e; color: #fff; border:none; } 
.gold .colourblock a:hover .button.bg-2, .gold .colourblock .button.bg-2:hover { background-color:#636364; }
.gold .colourblock .lightbg-2 { background-color:#ededed; }
.gold .colourblock .bd-2 { border-color: #797a7e; } 

/* 3 pink */
.gold .colourblock .bg-3 { background-color:#de0067; color: #fff; border:none;} 
.gold .colourblock a:hover .button.bg-3, .gold .colourblock .button.bg-3:hover { background-color:#bb1763; }
.gold .colourblock .lightbg-3 { background-color:#ffe7ea; } 

/* 4 green */
.gold .colourblock .bg-4 { background-color:#00a35e; color: #fff; border:none; } 
.gold .colourblock a:hover .button.bg-4, .gold .colourblock .button.bg-4:hover  { background-color:#098d55; }
.gold .colourblock .lightbg-4 { background-color:#e5f3e7; }

/* 5 purple */
.gold .colourblock .bg-5 { background-color:#6a3f74; color: #fff; border:none; } 
.gold .colourblock a:hover .button.bg-5, .gold .colourblock .button.bg-5:hover  { background-color:#57335f; }
.gold .colourblock .lightbg-5 { background-color:#fef1fb; } 

/* 6 blue */
.gold .colourblock .bg-6 { background-color:#4483C1; color: #fff; border:none; } 
.gold .colourblock a:hover .button.bg-6, .gold .colourblock .button.bg-6:hover  { background-color:#3b72a8; }

.gold .colourblock .side-image-box h2, .gold .colourblock.side-image-box h2 { color:#505050; }

/* events (or other listings) */
.gold .listing-title, body.gold .article-subtitle, .gold .listing-summary { color:#505050; }
.gold .listing-info { color: #888; }


/* presentation ceremonies */
.gold#presentation-ceremonies .colourblock .bg-3 { background-color:#796038; color: #fff; border:none; } 
.gold#presentation-ceremonies .colourblock a:hover .button.bg-3, .gold#presentation-ceremonies .colourblock .button.bg-3:hover { background-color:#5e4b2b; }
.gold#presentation-ceremonies .colourblock .bg-4 { background-color:#7e3e1b; color: #fff; border:none;} 
.gold#presentation-ceremonies .colourblock a:hover .button.bg-4, .gold#presentation-ceremonies .colourblock .button.bg-4:hover { background-color:#633015; }

/* new conference services */
body.gold#conferences { background: none repeat scroll 0 0 #FFFFFF; }
.gold#conferences .colourblock .bg-1 { background-color:#2a2a2a; color: #ffffff; border:none; } 
.gold#conferences .colourblock a:hover .button.bg-1, .gold#conferences .colourblock .button.bg-1:hover { background-color:#1a1a1a; }
.gold#conferences .colourblock .bg-2 { background-color:#797a7e; color: #ffffff; border:none; } 
.gold#conferences .colourblock a:hover .button.bg-2, .gold#conferences .colourblock .button.bg-2:hover { background-color:#636364; }
.gold#conferences .colourblock .bg-3 { background-color:#B3965E; color: #ffffff; border:none; } 
.gold#conferences .colourblock a:hover .button.bg-3, .gold#conferences .colourblock .button.bg-3:hover { background-color:#a27719; }
.gold#conferences .colourblock .bg-4 { background-color:#2a2a2a; color: #B3965E; border:none;} 
.gold#conferences .colourblock a:hover .button.bg-4, .gold#conferences .colourblock .button.bg-4:hover { background-color:#1a1a1a; }
.gold#conferences .colourblock .bd-1 { border-color: #2a2a2a; } 
body.gold#conferences .rightnav {
	background: #2a2a2a;
	border-left:none;
}
body.gold#conferences .rightnav li a:hover, body.gold#conferences .rightnav .currentsection {
	background-color: #fff;
	color: #2a2a2a;
}
body.gold#conferences h1, body.gold#conferences h1 a span, body.gold#conferences h2, body.gold#conferences h3, body.gold#conferences h4, body.gold#conferences textarea {
	color:#2a2a2a;
}
body.gold#conferences h1, body.gold#conferences  h2 {
    border-bottom: 1px solid #2a2a2a;
}
body.gold#conferences .standardlist {
  	color:#2a2a2a;
}
body.gold#conferences hr {
	border-color:#2a2a2a;
}

body.gold#enterprise {
	background: none;
}
body.gold#enterprise .container_12 {
	border: 1px solid #E2D096;
	border-top: none;
}
